<?php
$servername = "localhost";
$username = "id17212219_9875";
$password = "LqG\I~U5J*mn</Zh";
$database_name="id17212219_98765";
$conn = new mysqli($servername, $username, $password,$database_name);


if (!$conn)
{
    die("Connection Failed:" . mysqli_connect_error());
}
if(isset($_POST['submit']))
{
    	$cname = $_POST['cname'];
		$comname = $_POST['comname'];
		$address = $_POST['address'];
		$city = $_POST['city'];
		
		$state= $_POST['state'];
		$zipcode = $_POST['zipcode'];
		$cellphnumber = $_POST['cellphnumber'];
		$ophnumber = $_POST['ophnumber'];
					
		$email= $_POST['email'];
		
		$websiteadd= $_POST['websiteadd'];
		
		$uid= $_POST['uid'];
		
		$password= $_POST['password'];
				
			
		
			$sql_query = "insert into tblclient (cname,comname,address,city,state,zipcode,cellphnumber,ophnumber,email,websiteadd,uid,password) values ('$cname','$comname','$address','$city','$state','$zipcode','$cellphnumber','$ophnumber','$email','$websiteadd','$uid','$password')";
		
    if (mysqli_query($conn, $sql_query))
    {
        echo "New Details Inserted Successfully !";
    }
    else
    {
        echo "Error: " ;
    }
    mysqli_close($conn);
}
?>